uuid: b69cdf7e-2551-4a17-9522-1d3021ca6090
langcode: de
status: true
dependencies:
  config:
    - comment.type.default
id: comment.default.name
field_name: name
entity_type: comment
bundle: default
label: Name
description: 'Der Name des Kommentarautors.'
required: false
translatable: false
default_value:
  -
    value: ''
default_value_callback: ''
settings: {  }
field_type: string
